li.d-flex {
    padding: 5px 0 !important; /*edited from 15px to 5px by EJ*/
}

.gfield_html_warning {
    display: none;
}

li.d-flex > .ginput_container {
    float: right;
    min-width: 150px;
}

.gform_confirmation_wrapper {
    margin: 0 auto;
    padding: 20px;
    max-width: 70%;
}

.wccpf-fields-group-on-cart fieldset li:first-child {
    width: auto
}

.wccpf-fields-group-on-cart fieldset li p {
    margin-bottom: 0!important;
    line-height: 20px!important
}

.widget_shopping_cart_content .wccpf-fields-group-on-cart {
    display: none!important
}

#wccpf-fields-container .wccpf_label {
    display: none!important
}

#wccpf-fields-container .wccpf_value {
    padding: 0!important;
    border: none!important
}

#wccpf-fields-container .wccpf_value .wccpf-field {
    height: 45px;
    border: 1px solid #ddd!important;
    box-shadow: none!important;
    padding: 0 25px 0 15px
}

.wccpf-cloning-group-title {
    font-size: 14px;
    text-transform: uppercase
}

.product .cart {
    width: 100%
}

label[for="wccf_product_field_student_login_1"],
label[for="wccf_product_field_student_login_2"],
label[for="wccf_product_field_student_login_3"],
label[for="wccf_product_field_student_login_4"],
label[for="wccf_product_field_student_login_5"] {
    margin-top: 30px
}

.page-id-14777 .top-bar,
.page-id-14777 #masthead,
.page-id-14777 #colophon {
    display: none
}

.page-id-14770 .top-bar,
.page-id-14770 #masthead,
.page-id-14770 #colophon {
    display: none
}

.page-id-14774 .top-bar,
.page-id-14774 #masthead,
.page-id-14774 #colophon {
    display: none
}

.page-id-14898 .top-bar,
.page-id-14898 #masthead,
.page-id-14898 #colophon {
    display: none
}

.vp-portfolio__item-meta-read-more {
    background-color: #456c8b;
    border: 1px solid #456c8b
}

.vp-portfolio__item-meta-read-more:hover {
    background-color: #0e3f5f;
    border: 1px solid #0e3f5f
}

.single-product.postid-16220 .cart {
    flex: 100%
}

.course-section {
    display: none
}

.tribe-events-has-events .type-tribe_events h3 a {
    white-space: normal!important
}

.vp-filter__style-default .vp-filter__item>* {
    font-weight: normal!important;
    text-transform: unset!important
}

.category-technical-articles .vp-portfolio__item-overlay .vp-portfolio__item-meta .vp-portfolio__item-meta-read-more {
    bottom: 0;
    padding: .5rem .75rem;
    text-transform: unset;
    color: #fff;
    margin-top: -5px;
    position: relative
}

.projects .wp-block-group__inner-container .vp-portfolio .vp-portfolio__items .vp-portfolio__item-overlay .vp-portfolio__item-meta .vp-portfolio__item-meta-read-more {
    text-transform: unset;
    color: #fff
}

.wcps-container .wcps-items-title,
.wcps-container .wcps-items-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 3rem;
    color: #626262;
    font-size: 16px;
    text-decoration: none
}

.vp-portfolio__item-overlay .vp-portfolio__item-meta .vp-portfolio__item-meta-read-more {
    bottom: 0;
    padding: .5rem .75rem;
    text-transform: unset;
    color: #fff;
    margin-top: -5px;
    position: relative
}

.wp-block-group__inner-container .vp-portfolio .vp-portfolio__items .vp-portfolio__item-wrap.type-product .vp-portfolio__item-img a {
    background-color: #fff
}

.form-control {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px
}

.hide {
    display: none!important
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child>.btn,
.input-group-btn:first-child>.btn-group>.btn,
.input-group-btn:first-child>.dropdown-toggle,
.input-group-btn:last-child>.btn-group:not(:last-child)>.btn,
.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:first-child>.btn-group:not(:first-child)>.btn,
.input-group-btn:first-child>.btn:not(:first-child),
.input-group-btn:last-child>.btn,
.input-group-btn:last-child>.btn-group>.btn,
.input-group-btn:last-child>.dropdown-toggle {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0
}

.input-group .form-control,
.input-group-addon,
.input-group-btn {
    display: table-cell
}

.input-group {
    display: table;
    border-collapse: separate
}

.btn {
    white-space: nowrap;
    vertical-align: middle
}

.glyphicon {
    display: none
}

table.dataTable thead th {
    text-align: left;
    padding: 10px 8px
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td:before {
    left: -9px!important
}

.ui-widget,
.ui-widget-content {
    background: white
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: right
}

.ui-dialog .ui-dialog-buttonpane button {
    margin: .5em .4em .5em 0;
    cursor: pointer
}

.ui-icon {
    display: inline-block;
    vertical-align: middle;
    margin-top: -.25em;
    position: relative;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px
}

.ui-icon-closethick {
    background-position: -96px -128px
}

.ui-button-icon-only .ui-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -8px;
    margin-left: -8px
}

.ui-draggable .ui-dialog-titlebar {
    cursor: move
}

.ui-dialog .ui-dialog-titlebar {
    padding: .4em 1em;
    position: relative
}

.ui-draggable-handle {
    -ms-touch-action: none;
    touch-action: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    cursor: pointer
}

.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.has-layout-vertical-left .wp-block-getwid-tabs__nav-link *,
.has-layout-vertical-right .wp-block-getwid-tabs__nav-link *,
.is-style-vertical .wp-block-getwid-tabs__nav-link * {
    hyphens: manual
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
    display: inline;
    justify-content: flex-start
}

.woocommerce a.button.alt {
    background-color: #e11b23
}

.woocommerce a.button.alt:focus,
.woocommerce a.button.alt:hover {
    background-color: #ac3126
}

.page.woocommerce-checkout .wp-block-group.container .wp-block-group__inner-container .woocommerce .woocommerce-info {
    display: block
}

.showlogin,
.showcoupon,
.gsesproductbutton {
    display: block;
    margin: 1em auto;
    color: #fff;
    padding: .75rem 2rem;
    font-size: 1rem;
    text-decoration: none;
    border-radius: .25rem;
    width: 30rem;
    text-align: center;
    cursor: pointer
}

.showlogin,
.gsesproductbutton {
    background-color: #456c8b;
    border: 1px solid #456c8b
}

.showcoupon {
    background-color: #e11b23;
    border: 1px solid #e11b23
}

.wp-block-getwid-tabs .gsesproductbutton {
    display: inline-block;
    width: auto
}

.showlogin:visited,
.showcoupon:visited,
.gsesproductbutton:visited,
.showlogin:focus,
.showlogin:hover,
.showcoupon:focus,
.showcoupon:hover,
.gsesproductbutton:focus,
.gsesproductbutton:hover {
    color: #fff
}

.showlogin:focus,
.showlogin:hover,
.gsesproductbutton:focus,
.gsesproductbutton:hover {
    background-color: #0e3f5f;
    border: 1px solid #0e3f5f
}

.showcoupon:focus,
.showcoupon:hover {
    background-color: #ac3126;
    border: 1px solid #ac3126
}

.woocommerce-checkout #payment ul.payment_methods li {
    justify-content: flex-start
}

.woocommerce-checkout #payment ul.payment_methods li [type='radio'] {
    display: inline-block
}

.woocommerce-checkout #payment ul.payment_methods li input {
    margin: 0 0 0 1em
}

.woocommerce-checkout #payment ul.payment_methods li>label {
    display: inline-block;
    width: 96%
}

#g-recaptcha-checkout-i13 {
    float: right;
    padding-bottom: 1em
}

.place-order #refresh_captcha {
    display: none
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
    clear: both
}

.wp-block-getwid-tabs__tab-content-wrapper {
    width: 100%
}

.hero.hero__with-image {
    min-height: 0;
    padding: 0 1rem 0 1rem
}

.hero .container {
    transform: none
}

@media(min-width:782px) {
    .hero .container {
        transform: translateX(0rem)
    }
}

#gform_wrapper_28 {
    max-width: 70%;
    width: 100%;
    margin: 0 auto
}

.gform_wrapper .gf_progressbar {
    padding: 0;
    width: 100%;
}

@media only screen and (min-width: 641px) {
    .gform_wrapper .gf_progressbar {
        width: 100%;
    }

    .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        max-width: 100% !important;
    }

    .gform_wrapper .top_label input.medium,
    .gform_wrapper .top_label select.medium {
        width: calc(100% - 8px);
    }
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    border: none !important;
}

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
    margin: 0 0 8px 0 !important;
}

.gform_wrapper .percentbar_blue {
    background-color: rgb(225, 27, 35);
}

body .gform_wrapper ul li.gfield {
    margin-top: 20px;
}

.gform_wrapper .validation_message {
    font-style: italic;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 5px;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    padding-top: 5px;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 5px;
}

.gform_wrapper div.validation_error {
    border: 1px solid red;
    padding: 10px 0 10px 0;
    font-size: 0.875em;
    color: red;
    font-weight: normal;
    font-style: italic;
}

.gform_wrapper .gform_page_footer {
    padding: 30px 0 0 0;
}

li#field_28_51 {
    padding-top: 30px;
}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label,.gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label,.gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label,.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label,.gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label,.gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    font-style: italic;
}

li.gfield.gfield_html.gfield_html_warning  {
    color: rgb(225, 27, 35);
    font-style: italic;
}

.gform_wrapper .gfield_html.gfield_no_follows_desc {
    margin-top: 30px;
}

.gform_wrapper .gfield_html.gfield_no_follows_desc p {
    margin-bottom: 1em;
}

.gform_wrapper .top_label .gfield.d-flex .gfield_label {
    float: left;
    margin-right: 15px;
    margin-top: 10px;
}

.gform_wrapper .top_label .gfield.d-flex .ginput_container.ginput_container_select {
    float: right; /*changed from float left to right by EJ*/
    margin-top: 0;
}

.gform_wrapper .top_label .gfield.d-flex .ginput_container.ginput_container_select .gfield_select {
    min-height: 1px;
    line-height: 1.2;
}

@media(max-width: 1219px) {
    .main-menu .menu-mm2-container {
        margin-top: 2.5rem;
        transform: translateY(1rem);
    }
}
